Subject: [v6ops] draft-ietf-v6ops-balanced-ipv6-security WGLC

From: Fred Baker <[email-masked]>
Date: Sun, 17 Nov 2013 11:00:11 -0800 (PST)

The working group last call for this draft announced last week
continues for another week.  Please feel free to comment on it.